body         { font-size: 10pt; color: #0d1c5d; font-family: Verdana; margin: 0; background-color: #fff }
a:link       { text-decoration: none; color: #0d1c5d }
a:visited    { text-decoration: none; color: #0d1c5d }
a:hover      { text-decoration: underline; color: #bb9b62 }
a:active     { text-decoration: none; color: #0d1c5d }
p            { margin-top: 10; margin-bottom: 10; text-align:justify }
td           { font-size: 10pt; }
h1           { margin: 15px 0px; font-size: 26pt; color: #bb9b62; font-weight: bold; text-align: center }
h2           { margin: 12px 0px; font-size: 18pt; color: #bb9b62; font-weight: normal; text-align: justify }
img { border: 0 }
ul           { text-align: left }
.mov:hover img {
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
-moz-opacity: 0.5;
opacity: 0.5;
}
a:link.stopka, a:visited.stopka {
	text-decoration: none;
	color:#fff;
	font-weight: normal;
}
a:hover.stopka {
	text-decoration: underline;
	color:#ffff00;
}